Subject: About those reply things...

From: [email-masked]
Date: Wed, 23 Jun 93 14:29:03 -0600

It turns out that the reply problems need to only be observed on mail
gateways such as America OnLine and Prodigy.  On true InterNet
connections, it will automatically reply to all recipients of the
original message, i.e. the entire net.

                            Joshua Shagam

Also, on mail gateways, a reply made will only show the direct
responses rather than the entire history of the letter, so son't always
rely on the message headers if you're on a mail gateway, like I usually am.

Sorry for any inconvenience(s) this information has caused.